<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html>
  <head>
    <meta http-equiv="Content-type" content="text/html; charset=utf-8">
    <title>Taboo Extension for Firefox &amp; Flock</title>
  </head>
  
  <body>
    <img src="taboo.png" align="right" />
    <h1>Taboo</h1>
    
    <h3>Save tabs for later!</h3>
    
    <p>Taboo is the result of blending together Bookmarks, Tabs and Session Saver.</p>
        
    <pre>animated gif/swf preview of app</pre>

    <p>Taboo is free-software - licensed under GPLv3.</p>
    
    <p>Authors: <a href="http://overstimulate.com">Jesse Andrews</a>, <a href="http://yosh.org">Manish Singh</a>, and Ian Fischer.</p>
    
  </body>
</html>